Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 01:40:41 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Such poor customer service, I picked up the same product and returned  4/5 days back. I again booked it and yesterday I specifically called your call centre agent that earlier there were broken buttons, missing pearl, some colour and threads coming out issues. She did mention that she is going to mention it to the warehouse in-charge and make sure it doesn't happen again.
Today I have received the product and it's still the same,  broken buttons, missing pearl, some colour on the dress. I don't know what should I mention now. Again and again the same problem. I am extremely unhappy with the way you guys deal with your customers. I would like to have it exchanged with a nice and proper product. Could you all please check and get back to me at the earliest. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264423